Jump to content

Newer version for Microsoft Windows Server 2008 Standard Service Pack 2 64 bit?


Recommended Posts

We have a few legacy servers that can't be migrated to a newer OS and cannot be decommissioned yet. One such server is Microsoft Windows Server 2008 Standard Service Pack 2 64 bit with all Windows updates which is currently running 7.2.12004.2. I cannot install 7.3.12002.0 on it. The installer gives me a message about an incompatible OS. Any ideas how I can protect this server?

Thank you.

Link to comment
Share on other sites

  • ESET Moderators

Hello @Campbell IT,

for EFWS 7.3 the oldest supported OS is Microsoft Windows Server 2008 R2 SP1 with KB4474419 and KB4490628 installed https://help.eset.com/efsw/7.3/en-US/system_requirements.html

 

The options if the migration can't be completed to that date is Paid Extended Support or downgrade to EFWS 6.5 (but it will require PES as well in the future)

 

Generally I would recommend to ask the product / service vendor requiring the Windows server 2008 to run to provide an update capable running on a supported version on Windows server.

Regards, Peter

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...